# Get Org

> Get an organization by ID.

Canonical URL: https://docs.botyard.io/docs/api/organizations/get_org_v1_orgs__org_id__get

`GET /v1/orgs/{org_id}`

Get an organization by ID.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | OrgResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_org_v1_orgs__org_id__get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
